{% extends 'base.html.twig' %}

{% block body %}
    <div class="row mb-3">
        <div class="col-md-6">
            {% block page_header %}{% endblock %}
        </div>
        <div class="col-md-6 text-right">
            {% block command %}{% endblock %}
        </div>
    </div>

    {% block content %}{% endblock %}

{% endblock %}
